const std = @import("std");
const jetquery = @import("jetquery");
const t = jetquery.schema.table;

pub fn up(repo: anytype) !void {
    try repo.alterTable("tags", .{
        .columns = .{
            .add = &.{
                t.column("emoji", .string, .{ .optional = true }),
            },
        },
    });
}

pub fn down(_: anytype) !void {}
